Subject: Re: bug#19822: url-retrieve: allow to fail when no document is associated with the URI

From: Ted Zlatanov <[email-masked]>
Date: Mon, 28 Dec 2015 17:07:40 -0500

On Fri, 25 Dec 2015 20:00:34 +0100 Lars Ingebrigtsen <[email-masked]> wrote: 

LI> I think all these non-http{s,} things in the URL library should be
LI> marked obsolete and removed.  There is very little utility to them (some
LI> have been broken for years without anybody noticing), and they are very
LI> fiddly to maintain.

LI> Anybody mind if I remove them for Emacs 25.2?

I'd leave at least the ftp and file protocols.

Ted